Note that pre-0.6 libpcap didn't handle HP-UX as well as 0.6 and later